@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
    height: auto;
}
a,
a:link {
	color: #4C4948;
	text-decoration: none;
}
a:visited {
	color: #4C4948;
}
a:hover {
	color: #4C4948;
}
a:active {
	color: #4C4948;
}
@font-face {
    font-family: "TrajanPro";
    font-weight: 700;
    font-style: normal;
    src: url("../../fonts/TrajanPro-Bold.otf");
}
@font-face {
    font-family: "TrajanPro";
    font-weight: 400;
    font-style: normal;
    src: url("../../fonts/TrajanPro-Regular.otf");
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1280px;
    color: #4C4948;
	font-size: 1.5rem;
    font-weight: 500;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
#container {
	text-align: left;
}
#main {
	padding: 75px 0;
    position: relative;
}
#main::after {
    width: 100%;
    height: 158px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../../img/common/bg01.png) no-repeat left top / 100% 158px;
    content: '';
}
#main > section,
#main > div {
	position: relative;
	z-index: 10;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.2rem;
	}
	a:hover,
	a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
    #main {
        padding: 40px 0;
    }
	#main::after {
		width: 100%;
		height: 30px;
		background: url(../../img/common/sp_bg01.png) no-repeat left top / 100% 30px;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
    background: url("../../img/common/h_bg.png") no-repeat left top / cover;
}
#gHeader .hBox {
    margin: 0 auto;
    padding: 10px 0 8px 19px;
    max-width: 980px;
    box-sizing: border-box;
}
#gHeader h1 {
    margin: 0 0 4px 6px;
    font-size: 0.9rem;
    font-weight: bold;
}
#gHeader .btnBox {
    margin-top: 19px;
    display: flex;
    justify-content: space-between;
}
#gHeader .btnBox .btn {
	margin-right: 22px;
    width: 190px;
}
#gHeader .btnBox .btn a {
    padding: 7px 8px 6px;
    display: block;
    background: #004098 url("../../img/common/icon01.png") no-repeat right 11px center / 35px;
}
#gHeader .btnBox .snsList {
    margin-top: 4px;
}
#gHeader .btnBox .snsList li {
    display: inline-block;
}
#gHeader .btnBox .snsList li a img {
    width: 38px;
}
#gHeader .btnBox .snsList li:not(:last-of-type) {
    margin-right: 11px;
}
#gHeader .btnBox a:hover {
    opacity: 0.7;
} 
#gNavi {
    text-align: center;
    background-color: #004098;
}
#gNavi .linkList {
    margin: 0 auto;
    max-width: 980px;
    display: flex;
}
#gNavi .linkList > li {
    width: 25%;
    position: relative;
}
#gNavi .linkList > li::after,
#gNavi .linkList > li:first-of-type::before{
    margin-top: -19px;
    width: 1px;
    height: 38px;
    position: absolute;
    top: 50%;
    right: 0;
    background-color: #B5B5B6;
    content: '';
}
#gNavi .linkList > li:first-of-type::before {
    left: 0;
    right: auto;
}
#gNavi .linkList > li {
    padding: 4px 20px 8px;
    color: #FFF;
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    box-sizing: border-box;
}
#gNavi .linkList > li .en {
    margin-top: -4px;
    display: block;
    font-size: 1rem;
    letter-spacing: 0.1em;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#gNavi .subList {
    padding: 10px 18px 12px;
    width: 100%;
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    background: rgba(0,64,152,0.7);
    box-sizing: border-box;
    z-index: 10;
}
#gNavi .subList li {
    text-align: left;
}
#gNavi .subList li:not(:last-of-type) {
    margin-bottom: 2px;
}
#gNavi .subList li a {
    padding-left: 20px;
    color: #FFF;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.06em;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background: url("../../img/common/icon06.png") no-repeat left center / 12px;
    box-sizing: border-box;
}
#gNavi .subList li a:hover {
    opacity: 0.7;
}
@media all and (max-width: 896px) {
    #gHeader .hBox {
        padding: 10px 53px 8px 26px;
		align-items: center;
    }
    #gHeader h1 {
        display: none;
    }
    #gHeader .logo {
        width: 150px;
    }
    #gHeader .btnBox {
        display: none;
    }
    #gHeader .snsList {
        margin-top: 0;
		display: flex;
    }
    #gHeader .snsList li {
        margin: 0 3px;
        display: block;
    }
	#gHeader .snsList li a {
		display: block;
	}
    #gNavi {
        display: none;
    }
    .menu {
		position: absolute;
		right: 0;
		top: 0;
		width: 55px;
		height: 55px;
		z-index: 100;
	}
	.menu span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
        position: absolute;
		right: 11px;
		width: 24px;
		height: 2px;
		background-color: #595757;
	}
	.menu span:nth-of-type(1) {
		top: 15px;
	}
	.menu span:nth-of-type(2) {
		top: 24px;
	}
	.menu span:nth-of-type(3) {
		top: 33px;
	}
	.menu.on span:nth-of-type(1) {
		-webkit-transform: translateY(9px) rotate(-45deg);
		transform: translateY(9px) rotate(-45deg);
	}
	.menu.on span:nth-of-type(2) {
		opacity: 0;
	}
	.menu.on span:nth-of-type(3) {
		-webkit-transform: translateY(-9px) rotate(45deg);
		transform: translateY(-9px) rotate(45deg);
	}
    .menuBox {
        padding: 52px 0;
		width: 100%;
		height: 100%;
        display: none;
		position: fixed;
		top: 0;
		left: 0;
		background: rgba(255,255,255,0.9);
        overflow: auto;
        box-sizing: border-box;
        z-index: 99;
    }
    .menuBox .linkList {
        border-top: 1px solid #D1C2B8;
    }
    .menuBox .linkList > li {
        position: relative;
        border-bottom: 1px solid #D1C2B8;
    }
    .menuBox .linkList > li {
        padding: 10px 20px;
        display: block;
        font-size: 2rem;
        font-weight: bold;
    }
    .menuBox .linkList > li .img {
        width: 52px;
        height: 52px;
        position: absolute;
        top: 0;
        right: 4px;
        display: inline-block;
        background: url("../../img/common/icon09.png") no-repeat center / 20px;
        cursor: pointer;
    }
    .menuBox .linkList > li .img.on {
        background-image: url("../../img/common/icon10.png");
    }
    .menuBox .subList {
        margin-bottom: 20px;
        display: none;
    }
    .menuBox .subList li a {
        padding: 5px 20px;
        display: block;
        font-size: 1.6rem;
    }
    body.fixed {
        position: fixed;
        width: 100%;
        height: 100%;
    }
}
@media all and (-ms-high-contrast:none){
    #gNavi .linkList > li > a {
        padding: 8px 0 4px;
    }
} 
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	background-color: #E8E0DA;
}
#gFooter .fNavi {
	margin: 0 auto;
	padding: 30px 0;
	max-width: 670px;
}
#gFooter .fNavi .linkList li a {
	color: #003567;
	font-size: 1.4rem;
	font-weight: bold;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#gFooter .fNavi .linkList > li {
	color: #003567;
	font-size: 1.4rem;
	font-weight: bold;
	padding-left: 16px;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#gFooter .fNavi .subList {
	margin: 2px 0 0 10px;
}
#gFooter .fNavi .subList li:not(:last-of-type) {
	margin-bottom: 0px;
}
#gFooter .fNavi a:hover {
    opacity: 0.7;
}
#gFooter .fBox {
	background-color: #004098;
}
#gFooter .fBox .subBox {
	margin: 0 auto;
	padding: 16px 0 10px;
	max-width: 840px;
	display: flex;
	justify-content: center;
}
#gFooter .fBox .subBox .fLogo {
	padding: 8px 0 0 77px;
	width: 395px;
	box-sizing: border-box;
}
#gFooter .fBox .subBox p {
    margin-bottom: 3px;
	color: #FFF;
	font-size: 1.3rem;
    line-height: 1.27;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#gFooter .fBox .subBox .title {
	font-size: 1.6rem;
	font-weight: bold;
}
#gFooter .fBox .subBox .tel a {
    padding-left: 30px;
	color: #FFF;
	font-size: 3.1rem;
    background: url("../../img/common/icon05.png") no-repeat left center / 24px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#gFooter address {
    padding: 9px 0;
    color: #FFF;
    font-size: 1.3rem;
    letter-spacing: 0.1em;
    font-style: normal;
    background-color: #595757;
    text-align: center;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
@media all and (max-width: 896px) {
    #gFooter .fNavi {
        padding: 12px 24px;
    }
    #gFooter .fNavi .linkList {
        margin-top: -20px;
    }
    #gFooter .fNavi .linkList li a {
        font-size: 1.2rem;
    }
    #gFooter .fNavi .linkList > li {
        margin-top: 20px;
        padding-left: 0;
        width: 47%;
		font-size: 1.2em;
		line-height: 1.2;
    }
    #gFooter .fNavi .subList {
        margin: 4px 0 0;
		padding: 4px 0 0 2px;
		border-top: 1px solid #003567;
    }
	#gFooter .fNavi .subList li {
		line-height: 1.5;
	}
    #gFooter .fNavi .subList li:not(:last-of-type) {
        margin-bottom: 0;
    }
    #gFooter .fBox .subBox {
		padding: 2px 0 9px;
        margin: 0 85px;
        display: block;
    }
    #gFooter .fBox .subBox .fLogo {
        padding: 8px 0 10px;
        width: auto;
        text-align: center;
    }
    #gFooter .fBox .subBox p {
        margin: 0 0 4px 5em;
        font-size: 1.2rem;
        line-height: 1.5;
        text-align: left;
        text-indent: -5em;
    }
	#gFooter .fBox .subBox .title {
		margin-bottom: 4px;
		font-size: 1.2rem;
		text-align: left;
	}
    #gFooter .fBox .subBox .tel {
        text-align: center;
    }
	#gFooter .fBox .subBox .tel a {
		padding-left: 22px;
		font-size: 1.8rem;
		letter-spacing: 0.07em;
    	background: url("../../img/common/icon05.png") no-repeat left center / 18px;
	}
    #gFooter address {
		padding: 5px 0;
        font-size: 1.2rem;
    }
}
@media all and (-ms-high-contrast:none){
    #gFooter .fBox .subBox .tel a {
        background: url("../../img/common/icon05.png") no-repeat left top 10px / 24px;
    }
} 